[
  {
    "frequency_rank": 2401,
    "charcter": "栽",
    "pinyin": "zāi",
    "definition": "to cultivate, plant; to care for plants",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1782
  },
  {
    "frequency_rank": 2402,
    "charcter": "沾",
    "pinyin": "zhān",
    "definition": "moisten, wet, soak; touch",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1245
  },
  {
    "frequency_rank": 2403,
    "charcter": "诈",
    "pinyin": "zhà",
    "definition": "cheat, defraud, swindle; trick",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 893
  },
  {
    "frequency_rank": 2404,
    "charcter": "斋",
    "pinyin": "zhāi",
    "definition": "vegetarian diet; study",
    "radical": "文",
    "radical_code": 67.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2029
  },
  {
    "frequency_rank": 2405,
    "charcter": "瞒",
    "pinyin": "mán",
    "definition": "deceive, lie; eyes half-closed",
    "radical": "目",
    "radical_code": 109.1,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3232
  },
  {
    "frequency_rank": 2406,
    "charcter": "彪",
    "pinyin": "biāo",
    "definition": "tiger; tiger stripes; tiger-like",
    "radical": "彡",
    "radical_code": 59.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2254
  },
  {
    "frequency_rank": 2407,
    "charcter": "厄",
    "pinyin": "è",
    "definition": "adversity, difficulty, distress",
    "radical": "厂",
    "radical_code": 27.2,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 3514
  },
  {
    "frequency_rank": 2408,
    "charcter": "咨",
    "pinyin": "zī",
    "definition": "inquire, consult, discuss; plan",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1629
  },
  {
    "frequency_rank": 2409,
    "charcter": "纺",
    "pinyin": "fǎng",
    "definition": "spin, reel, weave; reeled pongee",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 940
  },
  {
    "frequency_rank": 2410,
    "charcter": "罐",
    "pinyin": "guàn",
    "definition": "jar, jug, pitcher, pot",
    "radical": "缶",
    "radical_code": 121.18,
    "stroke_count": 23,
    "hsk_levl": 6,
    "general_standard_num": 3499
  },
  {
    "frequency_rank": 2411,
    "charcter": "桶",
    "pinyin": "tǒng",
    "definition": "pail, bucket, tub; cask, keg",
    "radical": "木",
    "radical_code": 75.7,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2230
  },
  {
    "frequency_rank": 2412,
    "charcter": "壤",
    "pinyin": "rǎng",
    "definition": "soil, loam, earth; rich",
    "radical": "土",
    "radical_code": 32.17,
    "stroke_count": 20,
    "hsk_levl": 6,
    "general_standard_num": 3474
  },
  {
    "frequency_rank": 2413,
    "charcter": "糕",
    "pinyin": "gāo",
    "definition": "cakes, pastry",
    "radical": "米",
    "radical_code": 119.1,
    "stroke_count": 16,
    "hsk_levl": 3,
    "general_standard_num": 3375
  },
  {
    "frequency_rank": 2414,
    "charcter": "颂",
    "pinyin": "sòng",
    "definition": "laud, acclaim; hymn; ode",
    "radical": "頁",
    "radical_code": 181.4,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1991
  },
  {
    "frequency_rank": 2415,
    "charcter": "膨",
    "pinyin": "péng",
    "definition": "to swell; swollen, bloated, inflated",
    "radical": "肉",
    "radical_code": 130.12,
    "stroke_count": 16,
    "hsk_levl": 6,
    "general_standard_num": 3364
  },
  {
    "frequency_rank": 2416,
    "charcter": "谐",
    "pinyin": "xié",
    "definition": "harmonize, agree; joke, jest",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2462
  },
  {
    "frequency_rank": 2417,
    "charcter": "垒",
    "pinyin": "lěi",
    "definition": "rampart, military wall",
    "radical": "土",
    "radical_code": 32.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1751
  },
  {
    "frequency_rank": 2418,
    "charcter": "咕",
    "pinyin": "gū",
    "definition": "mumble, mutter, murmur; rumble",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1083
  },
  {
    "frequency_rank": 2419,
    "charcter": "隙",
    "pinyin": "xì",
    "definition": "crack, split, fissure; grudge",
    "radical": "阜",
    "radical_code": 170.1,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2806
  },
  {
    "frequency_rank": 2420,
    "charcter": "辣",
    "pinyin": "là",
    "definition": "peppery, pungent, hot; cruel",
    "radical": "辛",
    "radical_code": 160.7,
    "stroke_count": 14,
    "hsk_levl": 4,
    "general_standard_num": 3148
  },
  {
    "frequency_rank": 2421,
    "charcter": "绑",
    "pinyin": "bǎng",
    "definition": "bind, tie, fasten",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1752
  },
  {
    "frequency_rank": 2422,
    "charcter": "宠",
    "pinyin": "chǒng",
    "definition": "favorite, concubine; favor",
    "radical": "宀",
    "radical_code": 40.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1277
  },
  {
    "frequency_rank": 2423,
    "charcter": "嘿",
    "pinyin": "hēi",
    "definition": "be silent, be quiet",
    "radical": "口",
    "radical_code": 30.12,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3252
  },
  {
    "frequency_rank": 2424,
    "charcter": "兑",
    "pinyin": "duì",
    "definition": "cash; exchange",
    "radical": "儿",
    "radical_code": 10.5,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 850
  },
  {
    "frequency_rank": 2425,
    "charcter": "霉",
    "pinyin": "méi",
    "definition": "mildew, mold; moldy, mildewed",
    "radical": "雨",
    "radical_code": 173.7,
    "stroke_count": 15,
    "hsk_levl": 5,
    "general_standard_num": 3231
  },
  {
    "frequency_rank": 2426,
    "charcter": "挫",
    "pinyin": "cuò",
    "definition": "push down; chop down; grind",
    "radical": "手",
    "radical_code": 64.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1805
  },
  {
    "frequency_rank": 2427,
    "charcter": "稽",
    "pinyin": "jī",
    "definition": "examine, investigate; delay",
    "radical": "禾",
    "radical_code": 115.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3260
  },
  {
    "frequency_rank": 2428,
    "charcter": "辐",
    "pinyin": "fú",
    "definition": "spokes of wheel",
    "radical": "車",
    "radical_code": 159.9,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2888
  },
  {
    "frequency_rank": 2429,
    "charcter": "乞",
    "pinyin": "qǐ",
    "definition": "beg; request",
    "radical": "乙",
    "radical_code": 5.2,
    "stroke_count": 3,
    "hsk_levl": 6,
    "general_standard_num": 42
  },
  {
    "frequency_rank": 2430,
    "charcter": "纱",
    "pinyin": "shā",
    "definition": "gauze, thin silk; yarn, thread",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 932
  },
  {
    "frequency_rank": 2431,
    "charcter": "裙",
    "pinyin": "qún",
    "definition": "skirt, apron, petticoat",
    "radical": "衣",
    "radical_code": 145.7,
    "stroke_count": 12,
    "hsk_levl": 3,
    "general_standard_num": 2792
  },
  {
    "frequency_rank": 2432,
    "charcter": "嘻",
    "pinyin": "xī",
    "definition": "mirthful, happy; interjection",
    "radical": "口",
    "radical_code": 30.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3236
  },
  {
    "frequency_rank": 2433,
    "charcter": "哇",
    "pinyin": "wa",
    "definition": "vomit; cry of an infant",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1482
  },
  {
    "frequency_rank": 2434,
    "charcter": "绣",
    "pinyin": "xiù",
    "definition": "embroider; embroidery; ornament",
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2151
  },
  {
    "frequency_rank": 2435,
    "charcter": "杖",
    "pinyin": "zhàng",
    "definition": "cane, walking stick",
    "radical": "木",
    "radical_code": 75.3,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 683
  },
  {
    "frequency_rank": 2436,
    "charcter": "塘",
    "pinyin": "táng",
    "definition": "pond; tank; dike, embankment",
    "radical": "土",
    "radical_code": 32.1,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2843
  },
  {
    "frequency_rank": 2437,
    "charcter": "衍",
    "pinyin": "yǎn",
    "definition": "overflow, spill over, spread out",
    "radical": "行",
    "radical_code": 144.3,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1582
  },
  {
    "frequency_rank": 2438,
    "charcter": "轴",
    "pinyin": "zhóu",
    "definition": "axle, axletree; pivot; axis",
    "radical": "車",
    "radical_code": 159.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1462
  },
  {
    "frequency_rank": 2439,
    "charcter": "攀",
    "pinyin": "pān",
    "definition": "climb; pull; hang on to",
    "radical": "手",
    "radical_code": 64.15,
    "stroke_count": 19,
    "hsk_levl": 6,
    "general_standard_num": 3456
  },
  {
    "frequency_rank": 2440,
    "charcter": "膊",
    "pinyin": "bó",
    "definition": "shoulders, upper arms",
    "radical": "肉",
    "radical_code": 130.1,
    "stroke_count": 14,
    "hsk_levl": 4,
    "general_standard_num": 3133
  },
  {
    "frequency_rank": 2441,
    "charcter": "譬",
    "pinyin": "pì",
    "definition": "metaphor, simile, example",
    "radical": "言",
    "radical_code": 149.13,
    "stroke_count": 20,
    "hsk_levl": 6,
    "general_standard_num": 3487
  },
  {
    "frequency_rank": 2442,
    "charcter": "斌",
    "pinyin": "bīn",
    "definition": "refined, having both appearance",
    "radical": "文",
    "radical_code": 67.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2730
  },
  {
    "frequency_rank": 2443,
    "charcter": "祈",
    "pinyin": "qí",
    "definition": "pray; entreat, beseech",
    "radical": "示",
    "radical_code": 113.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1295
  },
  {
    "frequency_rank": 2444,
    "charcter": "踢",
    "pinyin": "tī",
    "definition": "kick",
    "radical": "足",
    "radical_code": 157.8,
    "stroke_count": 15,
    "hsk_levl": 2,
    "general_standard_num": 3241
  },
  {
    "frequency_rank": 2445,
    "charcter": "肆",
    "pinyin": "sì",
    "definition": "indulge; excess; numeral four; particle meaning now, therefore; shop",
    "radical": "聿",
    "radical_code": 129.7,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2831
  },
  {
    "frequency_rank": 2446,
    "charcter": "坎",
    "pinyin": "kǎn",
    "definition": "pit, hole; snare, trap; crisis",
    "radical": "土",
    "radical_code": 32.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 639
  },
  {
    "frequency_rank": 2447,
    "charcter": "轿",
    "pinyin": "jiào",
    "definition": "sedan-chair, palanquin",
    "radical": "車",
    "radical_code": 159.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1875
  },
  {
    "frequency_rank": 2448,
    "charcter": "棚",
    "pinyin": "péng",
    "definition": "tent, awning; booth; shed",
    "radical": "木",
    "radical_code": 75.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2575
  },
  {
    "frequency_rank": 2449,
    "charcter": "泣",
    "pinyin": "qì",
    "definition": "cry, sob, weep",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1253
  },
  {
    "frequency_rank": 2450,
    "charcter": "屡",
    "pinyin": "lǚ",
    "definition": "frequently, often, again and again",
    "radical": "尸",
    "radical_code": 44.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2801
  }
]